{% extends 'base_admin.html' %}

{% load i18n %}
{% load widget_tweaks %}

{% block title %} Contact Create {% endblock title %}

{% block content %}
<div class="container-fluid">
    <div class="card-body">
        <div class="card">
            <div class="card-header">
                <h5 class="card-title">{% trans "Contact Create" %} #</h5>
            </div>
            <div class="card-body">
                <form method="post">
                    {% csrf_token %}
                    <!-- {{form.as_p}} -->

                    {% for hidden in form.hidden_fields %}
                    {{ hidden }}
                    {% endfor %}

                    {% for field in form.visible_fields %}
                    <div class="form-group">
                        <label for="{{ field.id_for_label }}">{{ field.label }}</label>
                        {{ field|add_class:'form-control' }}
                        {% for error in field.errors %}
                        <span class="help-block">{{ error }}</span>
                        {% endfor %}
                    </div>
                    {% endfor %}

                    <button type="submit" class="btn btn-success">{% trans "Create" %}</button>
                </form>
            </div>
        </div>
    </div>
</div>
{% endblock content %}